Subject: CCL:QSAR:New question

From: David Livingstone <[email-masked]>
Date: Mon, 11 Jan 1999 11:35:31 +0100

Steven Creve wrote:<smaller>

<color><param>FF00,0000,0000</param><bigger>> Next, I'm looking for some good review papers or books about the

> current status of QSAR. Thanks

<color><param>0000,0000,0000</param>I wrote a review in 1991 which I was quite pleased with (D.J. Livingstone,</color><smaller> 
<color><param>0000,0000,0000</param><bigger>"Quantitative Structure-Activity Relationships" in:

Similarity Models in Organic Chemistry, Biochemistry and Related Fields

(Eds, R.I. Zalewski, T.M. Krygowski & J. Shorter), Elsevier, 1991, pp

557-627) although I suppose this is a little dated now.  I've also written a 
book on data analysis which you might find useful - "Data Analysis for 
Chemists: Application to QSAR and Chemical Product Design" Oxford 
University Press, 1995, ISBN 0 19 855728 0.

There is the book by </color>Hugo Kubinyi (QSAR: Hansch Analysis and

related Approaches, VCH, Weinheim, 1993, ISBN 3-527-30035-X) which 
is a good introduction and two volumes edited by Han van de Waterbeemd 
("Chemometric Methods in Molecular Design" VCH, 1995, ISBN 3-527-
30044-9 and "Advanced Computer-Assisted Techniques in Drug 
Discovery" VCH, 1994, ISBN 3-527-29248-9) which are reviews of the 
"state of the art".

There are others, of course, including dedicated volumes on neural nets 
and genetic algorithms - let me know if you are interested in these.

Hope this helps.

		Dave.

<nofill>
------------------------------------------------------------------
D.J. Livingstone                ChemQuest
                       Cheyney House, 19-21 Cheyney St.,
                       Steeple Morden. Herts UK SG8 0LP 

Phone & Fax: +44 (0)1763 852569 
e-mail [email-masked]   http://www.chmqst.demon.co.uk
------------------------------------------------------------------